function main_level_1_load()	
	ground = {}
	ground.body = love.physics.newBody(test_world, 350, 450, "static")
	ground.shape = love.physics.newRectangleShape(5000,100)
	ground.fixture = love.physics.newFixture(ground.body, ground.shape)
	ground.fixture:setUserData("floor")
	
	ground2 = {}
	ground2.body = love.physics.newBody(test_world, 1300, 370, "static")
	ground2.shape = love.physics.newRectangleShape(1000,100)
	ground2.fixture = love.physics.newFixture(ground2.body, ground2.shape)
	ground2.fixture:setUserData("floor")
end

function main_level_1_reload()

end

function main_level_1_update(step)
	if not paused then
		test_world:update(step)
		bowler_update(step)
	end
end

function main_level_1_draw()
	hb.campush()
	love.graphics.translate(bowlercam.x, bowlercam.y)
	
	hb.SetColour(255,255,255)
	love.graphics.polygon("fill", ground.body:getWorldPoints(ground.shape:getPoints()))
	love.graphics.polygon("fill", ground2.body:getWorldPoints(ground2.shape:getPoints()))
	
	bowler_draw()
	hb.campop()
end